[colors]
border_color1=000000
border_color2=000000

white_name_color=74746B
white_tc_color=74746B
white_rating_color=74746B
white_clock_on_color=000000
white_clock_on_bkcolor=E9E9E7
white_clock_off_color=74746B
white_clock_off_bkcolor=E9E9E7

black_name_color=74746B
black_tc_color=74746B
black_rating_color=74746B
black_clock_on_color=000000
black_clock_on_bkcolor=E9E9E7
black_clock_off_color=74746B
black_clock_off_bkcolor=E9E9E7

move_list_dis_color=FFFFFF
move_list_sel_color=74746B

pers_selectedTextColor=FFFFFF
pers_selectedBkColor=74746B
pers_selectedBorderColor=000000
pers_selectedInnerBorderColor=C0C0BA
pers_normalTextColor=74746B
pers_normalBkColor=C0C0BA
pers_normalBorderColor=74746B
pers_normalInnerBorderColor=74746B
pers_borderBkColor=74746B

net_chat_bkcolor=C0C0BA
net_chat_admin_text_color=C75530
net_chat_text_color=74746B

net_close_bkcolor_sel=969696
net_close_text_sel=C0C0BA
net_close_text=969696

color_nag=74746B
color_comment=74746B
color_gameresult=FFFFFF
color_other=74746B
color_movenumber=969686
color_red_text=FF0000
color_green_text=00A130

player_stats_text_color_1=74746B
player_stats_text_color_2=3D3D34
player_stats_bar_border_color=3D3D34
player_stats_bk_color=C0C0BA
player_stats_win_color=FFFFFF
player_stats_draw_color=808080
player_stats_loss_color=404040

game_chart_white_color=E9E9E7
game_chart_black_color=000000
game_chart_axis_color=74746B
game_chart_bkcolor=C0C0BA


[resources]
face_mask1=MaskExpert_1
face_mask_alpha1=Mask
face_mask2=MaskExpert_2
face_mask_alpha2=Mask